body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
	
div#it ul{list-style-type:none; margin: 0;padding: 0}
div#it li{float:none; margin: 0 0 0 0; padding:0;} 
div#it a{display: block;width: 56px; line-height: 86px; background:url(../images/it.jpg); background-repeat:no-repeat;}
div#it a:hover{background-position: -56px 0;} 
div#it li#activelink a,div#it li#activelink a:hover{background-position: -112px 0;}


div#en ul{list-style-type:none; margin: 0;padding: 0}
div#en li{float:none; margin: 0 0 0 0; padding:0;} 
div#en a{display: block;width: 56px; line-height: 86px; background:url(../images/en.jpg); background-repeat:no-repeat;}
div#en a:hover{background-position: -56px 0;} 
div#en li#activelink a,div#en li#activelink a:hover{background-position: -112px 0;}
	

div#menu ul{list-style-type:none; margin: 0;padding: 0}
div#menu li{float:none; margin: 0 0 0 0; padding:0;} 

div#menu a{display: block;width: 279px; line-height: 20px; font-family:Verdana; font-size:11px;
    text-decoration: none; background:url(../images/menu.jpg); color: #8c9fae; background-repeat:no-repeat; font-weight:regular;
    text-align:center;}
	
div#menu a:hover{background-position: -279px 0;color: #ffffff; font-family:Verdana; font-size:11px; font-weight:regular;} 

div#menu li#activelink a,div#menu li#activelink a:hover{
    background-position: -558px 0;color: #ffffff; font-family:Verdana; font-size:11px; font-weight:bold;}

	
a img
	{
		border: none;
	}
	
.bordo
{
	border: 4px solid #5c707e;
}
	
.left {
margin: 0 1em 1em 0;
}

.right {
margin: 0 0 1em 1em;
}


.testo {
	font-family: Verdana;
	font-size: 11px;
	color: #19242a;
	line-height:16px;
}

.roma3d {
	font-family: Verdana;
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.roma3d a:hover{
	font-family: Verdana;
	font-size: 14px;
	color: #ff9900;
	font-weight:bold;
	text-decoration:none;
}
.testojostel {
	font-family: Tahoma;
	font-size: 11px;
	color: #555555;
	line-height:12px;
}
.footer {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.footer a:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}
.tabella {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.titolo {
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	font-weight:bold;
}
.box {
	font-family: tahoma;
	font-size: 11px;
	color:#555555;
	font-weight:bold;
}
.box3 {
	font-family: tahoma;
	font-size: 11px;
	color:#333333;
	text-decoration:none;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	width:250px;
	border:1px solid #333333;
	background-color:#efefef;
	padding:3px;
}
